Subject: bug#9293: say what they are shadowed by

From: Le Wang <[email-masked]>
Date: Thu, 8 Sep 2011 23:28:24 +0800

I just wanted to add that I've been bitten by this unhelpful message as well.

I just came across an issue where I made a derived mode based on
diff-mode, but my key bindings were overwridden no matter what I
tried.  Finally I found this bug, and used Lennart's
`describe-key-and-map-briefly', which gave me the information needed
to resolve my issue (I didn't know about
`minor-mode-overriding-map-alist', I should've RTFM).

If the "C-h m" text included this information directly, I would have
avoided a lot of frustration.

Best,
Le